Package: groovy.time

## [Java] Class BaseDuration.From

- groovy.time.BaseDuration.From

-     public static abstract class BaseDuration.From
      extends Object

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public abstract Date` | `getNow()`
    `` | `public Date` | `getToday()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### public abstract Date getNow()

    - #### public Date getToday()